Synthetic
Refresh Auto Pages
Populate auto pages from the site's Top-N RUM URLs (additive in v1).
bearerAuthheader
AuthorizationBearer <token>API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.
site_id*Site IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?POST
curl -X POST 'https://api.fastmon.eu/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/synthetic/auto/refresh'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "site_id": "72771e6a-6f5e-4de4-a5b9-1266c4197811", "url": "string", "source": "manual", "auto_rank": 0, "commerce_score_site_id": "c80badcc-f830-4a94-952c-2ff93d9297a0", "schedule": true, "ttfb_schedule": true, "nocache": true, "created_at": "2019-08-24T14:15:22Z" }]